From May 8, upet will no longer be supported on an outdated version of Android (less than 9), an outdated version of iOS (less than 10) in the app. Please sync your data from the blog, so as not to lose itещё